﻿@font-face {

	font-family: 'Myriad Pro';

	src: url('fonts/Myriad Pro.otf');


}
@font-face {

	font-family: 'Myriad Pro';

	src: url('fonts/Mydriad Pro SemiBold.otf');
	font-weight: 600;

}
@font-face {

	font-family: 'Helvetica Neue';

	src: url('fonts/HELVETICANEUECYR-ROMAN_0.OTF');
	

}
@font-face {

	font-family: 'Helvetica Neue';

	src: url('fonts/HELVETICANEUECYR-BOLD_0.OTF');
	
	font-weight: 700;
}
@font-face {

	font-family: 'Helvetica Neue';

	src: url('fonts/HELVETICANEUECYR-MEDIUM_0.OTF');

	font-weight: 500;

}
@font-face {

	font-family: 'Helvetica Neue';

	src: url('fonts/HELVETICANEUECYR-ITALIC_0.OTF');

	font-style: italic;

}
@font-face {

	font-family: 'Helvetica Neue';

	src: url('fonts/HELVETICANEUECYR-LIGHT_0.OTF');

	font-weight: 300;

}
@font-face {

	font-family: 'Helios-Bold';

	src: url('fonts/Helios-Bold.woff2') format('woff2'),

       	url('fonts/Helios-Bold.woff') format('woff'),

		url('fonts/Helios-Bold.ttf') format('truetype');

}

@font-face {

	font-family: 'OfficinaSansC-Bold';

	src: url('fonts/OfficinaSansC-Bold.woff2') format('woff2'),

       	url('fonts/OfficinaSansC-Bold.woff') format('woff'),

		url('fonts/OfficinaSansC-Bold.ttf') format('truetype');

}

@font-face {

	font-family: 'OfficinaSansC-Book';

	src: url('fonts/OfficinaSansC-Book.woff2') format('woff2'),

       	url('fonts/OfficinaSansC-Book.woff') format('woff'),

		url('fonts/OfficinaSansC-Book.ttf') format('truetype');

}

@font-face {

	font-family: 'PTSans-Regular';

	src: url('fonts/PTSans-Regular.woff2') format('woff2'),

       	url('fonts/PTSans-Regular.woff') format('woff'),

		url('fonts/PTSans-Regular.ttf') format('truetype');

}

* {

	font-family: 'PTSans-Regular', Arial, serif;

}


/*.katalog-fundermax:after {
	content: "";
 	display: block;
 	background: url("/modx/assets/bkt/new/PDF-icon.png") no-repeat;
 	width: 20px;
 	height: 20px;
 	float: right;
 	margin: 2px;
}*/

li#menu-item-434 {
    display: none;
}

li#menu-item-886 {
    display: none;
}
li#menu-item-145 {
    display: none;
}


li#menu-item-154 {
    display: none;
}
.katalog-fundermax img{
	width:35%;
}
.katalog-fundermax{
	text-decoration: underline;
	display: inline-block;
}
.funder-info{
	margin-bottom: 10px;	
}


.company{
	text-align: center; 
}
.company img:first-child{
	margin-right: 80px;
}
.gap {
	margin-top: 20px;
}
.about-company {
	margin: 0 5px;
}
.about-company h2 span{
	color: #169bd5;
	/*padding-left: 40px;*/
}
.about-company li span{
color: #169bd5; font-size: 20px; font-family: 'PTSans-Regular', Arial, serif;
/*padding-left: 20px;*/
}


.no-padding {

	padding-left: 0!important;

	padding-right: 0!important;

}

.padding-title {

	padding: 0 15px;

}

.blue-button {

	padding: 5px 10px;

    background-color: #62ce26;

    text-transform: uppercase;

    color: #fff;

}

.blue-button:hover {

	background-color: #2d710b;

}

.header-top, .header-top .right-content-block {

	display: flex;

	flex-wrap: wrap;

	align-items: center;

}

.header-top .block-brand {

	/*padding-top: 15px;

	padding-bottom: 15px;*/

	text-align: center;

}
.header-top .block-brand img {
	max-height: 120px;
}
.header-top .right-content-block img {
	max-height: 65px;
	margin: 0 7px;
}
.btk_columns__left, .btk_columns__right{float:left;box-sizing:border-box;}
.btk_columns__left{width:50%; padding-right: 1.25rem;}
.btk_columns__right{width:100%;}
.btk_columns__left + .btk_columns__right{width:50%;}
.char_prod_tabs .slider_cert li{padding:0;}
.char_prod_tabs div[id^=a-tabs]{display:none;clear:both;}
#prod_tabs ul#prod_item_tabs li a.active{background-color:#fff;}
#prod_tabs.char_prod_tabs ul#prod_item_tabs li a span{position:relative;}
#prod_tabs.char_prod_tabs ul#prod_item_tabs li a span::after {
    content: ''; 
    position: absolute;
    left: -30px; top: 0;
    border: 8px solid transparent;	border-top: 15px solid #5480fb;
}
#prod_tabs.char_prod_tabs ul#prod_item_tabs li a.active span::after {border-bottom: 15px solid #5480fb; border-top: 8px solid transparent;top:-9px;}
.clear{clear:both;}

@media (max-width: 992px) {
	.contacts-header {
		text-align: center;
	}
	.header-top .right-content-block {
		margin-top: 15px;
	}
}
@media (max-width: 1050px){
	.about-company .company{width:200px;}
	.about-company .video-company iframe{ width:360px; height:260px;}
}
@media (max-width: 790px){
	.about-company .company{width:200px; margin:0 calc(50% - 100px);}
	.about-company .video-company iframe{ width:290px; height:190px;}
	.btk_columns__left, .btk_columns__left + .btk_columns__right{width:100%; }
}
.contacts-header>div {
	display: inline-block;
	min-width: 190px;
}
@media only screen and (min-width: 992px) and (max-width: 1270px) {
	.header-top .right-content-block>div, .contacts-header {
		padding-right: 5px;
		padding-left: 5px;
	}
	.contacts-header>div {
		min-width: 166px;
	}
	.icon-bel, .icon-rus {
		width: 18px;
		height: 14px;
	}
	.header-top .right-content-block img {
		max-height: 35px;
	}
	.primary-menu .navbar-inner .nav>li>a {
		padding: 0px 8px !important;
	}
}
@media (min-width: 992px) {
	.contacts-header>div {
		display: block;
		float: right;
	}
	.header-top .right-content-block {
		width: 66%;
	}
}
@media (min-width: 1200px) {
	.header-top .right-content-block {
		width: 74.9%;
	}
}
.contacts-header table tr {

	border: none;

}

.contacts-header table tr td {

	padding: 0 !important;

	border: none !important;

	font-family: 'Helios-Bold', Arial, serif !important;

	font-style: 14px !important;

	color: #9d9e9e;

}

.contacts-header table tr td:last-of-type {

	text-align: left;

}

.header-images {

	display: none;

	text-align: right;

}

@media (min-width: 992px) {

	.contacts-header table tr td:first-of-type {

		text-align: right;

	}

	.header-images {

		display: block;

	}

}

.mega-left-title {
	height: 40px;
	padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
	background-color: #00579a;
	text-align: center;
	text-transform: uppercase;
}

.mega-left-title .h2 {

	line-height: 42px;

	font-size: 16px;

	font-weight: normal;

	color: #fff;

}

.mega-left-title .h2, #menu-primary-menu-1 li a .menu-title {

	font-family: 'OfficinaSansC-Bold', 'PTSans-Regular', Arial;

}

.entry-content .vertical_megamenu .nav.vertical-megamenu>li {

	padding-left: 15px;

}

.vertical_megamenu .nav.vertical-megamenu>li {

	display: flex;

    align-items: center;

    justify-content: flex-start;

	min-height: 55px;

	padding-left: 15px;

	border-bottom-style: solid;

	text-align: left;

}

.vertical_megamenu .nav.vertical-megamenu>li.active {

	background-color: #00579a;

}

.vertical_megamenu .nav.vertical-megamenu>li>a {
	display: inline-block;
	/*max-width: 260px;*/
	max-width: none;
	width: 100%;
	margin: 0;
	color: #bebebe;
}

.vertical_megamenu .nav.vertical-megamenu>li:hover {

	background-color: #e8e8e8;

}

.vertical_megamenu .nav.vertical-megamenu>li:hover>a {

	background-color: #e8e8e8;

	color: #2e56c2;

}

#menu-left-menu li a {

	font-family: 'OfficinaSansC-Book', 'PTSans-Regular', Arial;

	font-size: 16px;

}

#menu-left-menu-sfera a {

	margin: 0 auto;

}

#menu-left-menu #id100, #menu-left-menu #id332 {
	position: relative;
}

#menu-left-menu #id100>a>span, #menu-left-menu #id332>a>span {
	display: inline-block;
    max-width: 170px;
}

#menu-left-menu #id100:after, #menu-left-menu #id332:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 10px;
	width: 107px;
	height: 30px;
	margin-top: -14px;
	background-repeat: no-repeat;
	background-size: contain;
}
#menu-left-menu #id100:after {
	background-image: url(../img/fire-icon.png);
	background-position: right center;
}
#menu-left-menu #id332:after {
	background-image: url(../img/bkt-home_logo.png);
	background-position: center;
}
@media(min-width: 1300px) {
	#menu-left-menu #id332:after {
		width: 140px;
		height: 39px;
		margin-top: -18px;
	}
}
.slider-custom {
	top: 50%;
	text-transform: uppercase;
	font-weight: bold;
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	transform: translate(0, -50%);
}

.slider-custom-caption {

	margin: 30px 0;

    font-size: 1.6em;

    color: #353c4e;

}

.slider-custom-list ul {

	padding-left: 0;

}

.slider-custom-list ul li {

	margin-bottom: 10px;

	padding: 5px 0 5px 45px;

	background-position: left center;

	background-repeat: no-repeat;

	list-style-type: none;

	font-size: 1em;

	color: #353c4e;

}

.slider-custom-description {

	margin-top: 20px;

	font-size: 1.25em;

    color: #026baf;

}



.home-slider, .home-slider .carousel-inner>.item {
	position: relative;
	height: 502px;
	overflow: hidden;
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
	position: absolute;
	bottom: 0;
	width: auto;
	max-width: none;
	min-height: 501px;
}

#yaSlideshow-1.home-slider, #yaSlideshow-1.home-slider .carousel-inner>.item{
	position: relative;
	height: 396px;
	overflow: hidden;
}
.main_product_block .product_block_image img {
    min-height: 396px!important;
}

.home-slider .carousel-caption {

	right: 0;

	left: 0;

	padding-top: 15px;

	padding-bottom: 15px;

	background-color: rgba(0, 0, 0, .5);

	text-transform: uppercase;

	font-size: 1.3em;

}

.home-slider .carousel-caption p, .home-slider .carousel-caption a {

	font-family: 'OfficinaSansC-Book', 'PTSans-Regular', Arial;

}

.home-slider .carousel-caption>div {

	display: inline-block;

	position: relative;

	max-width: 60%;

	text-align: left;

}

.home-slider .carousel-caption p {
	margin-bottom: 35px;
}

.home-slider .carousel-caption>div .slider-button {

	position: absolute;

	right: 0;

	bottom: 0;

	padding: 5px 10px;

	background-color: #00579a;

	text-transform: uppercase;

	font-size: 15px;

    color: #fff;

}

.home-slider .carousel-control {

	top: 50%!important;

	transform: translate(0, -50%);
	opacity: 1;

}

.home-slider .carousel-control.left {

	background: url(../img/short-left.png) no-repeat 0 0 rgba(83, 128, 250, 1)!important;

}

.home-slider .carousel-control.right {

	background: url(../img/short-right.png) no-repeat 0 0 rgba(83, 128, 250, 1)!important;

}

#contact-left-bar .form-inner {

	text-align: center;

}

.form-inner #form_submit {

	background: #00579a;

}

.form-inner #form_submit:hover {

	background: #2e56c2;

}

.main-right {

	padding-left: 30px!important;

	padding-right: 30px!important;

}

.main-right .block-title {
 
	margin-top: 30px;

	margin-bottom: 20px;

}

.main-right .why-icon, .main-right .portfolio, .main-right .last-news {

	background: none;

}

.product_block_title, .left-title {

	font-family: 'OfficinaSansC-Bold', 'PTSans-Regular', Arial;

}

.main-right .block-title h2 {

	margin-left: 0;

	padding-left: 0;

	font-family: 'OfficinaSansC-Bold', 'PTSans-Regular', Arial;

}

#bkt_advantages_list {

	display: flex;

	flex-wrap: wrap;
	background: url(https://bkt-by.com/wp-content/uploads/2017/10/public.png);
	background-position: center center;
    	background-repeat: no-repeat;
        background-size: contain;
}

#bkt_advantages_list:after {

	content: '';

	display: block;

	clear: both;

}

#bkt_advantages_list>div {

	margin-bottom: 20px;

}

#bkt_advantages_list>div h3 {

	margin: 15px 0;

	font-size: 18px;

	font-weight: bolder;

}

.advantages_bottom {

	text-align: center;

}

.main_product_block_link {

	background: #00579a;

	border-color: #00579a;

}

.main_product_block_link {

	background: #2e56c2;

	border-color: #2e56c2;

}

#tabs ul.item-tabs, #tabs-portfolio ul.item-tabs {

	text-align: left;

}

#tabs ul.item-tabs li.ui-state-active a, #tabs-portfolio ul.item-tabs li.ui-state-active a  {

	background-color: #00579a;

	border-color: #00579a;

}

#tabs ul.item-tabs li a:hover, #tabs-portfolio ul.item-tabs li a:hover {

	background-color: #2e56c2;

	border-color: #2e56c2;

}

.blue-button {

	background-color: #c7262e;

    color: #fff;

    border: 1px solid #c7262e;

    padding: 8px 30px;

    display: inline-block;

    text-transform: uppercase;

    font-size: 15px;

}

.blue-button:hover {

	background-color: #660000;

	border-color: #660000;

	color: #fff;

}

#loop-products {

	display: flex;

    flex-wrap: wrap;

}

#loop-products li:nth-child(odd) {
	padding-right: 5px;
}
#loop-products li:nth-child(even) {
	padding-left: 5px;
}
#loop-products li.portfolio-home:nth-child(3n + 1) {
    padding-right: 5px;
    padding-left: 15px;
}
#loop-products li.portfolio-home:nth-child(3n + 2) {
    padding-right: 10px;
    padding-left: 10px;
}
#loop-products li.portfolio-home:nth-child(3n + 3) {
    padding-right: 15px;
    padding-left: 5px;
}
#loop-products li .products-entry {

	border: none;

}

.products-thumb .product-thumb-hover a.name-port {

	background-color: rgba(0, 0, 0, 0.7);

}

.products-thumb {

	height: auto;

}

.last_news_short {

	border-bottom-width: 2px;

}

.last_news_short:after {

	content: '';

	display: block;

	clear: both;

}

.last_news_image {

	float: left;

	width: 30%;

}

.last_news_text {

	float: left;

	width: calc(70% - 15px);

	margin-left: 15px;

}

#partners-slideshow {

	display: flex;

    align-items: center;

	margin-left: 0;

}

#partners-slideshow img {

	filter: grayscale(100%);

}

.partners-block .bx-wrapper .bx-controls-direction a {

	top: 50%;

}

.partners-block .bx-wrapper .bx-prev {

	left: -30px;

}

.partners-block .bx-wrapper .bx-next {

	right: -30px;

}

.partners-block .bx-wrapper .bx-prev, .partners-block .bx-wrapper .bx-next {

	width: auto;

    height: auto;

	background: none;

	font-family: 'Glyphicons Halflings';

	color: transparent;

}

.partners-block .bx-wrapper .bx-prev:hover, .partners-block .bx-wrapper .bx-next:hover {

	color: transparent;

}

.partners-block .bx-wrapper .bx-prev:before, .partners-block .bx-wrapper .bx-next:before {

	display: block;

	text-indent: 0;

	font-size: 1.5em;

	color: #a7a7a7;

}

.partners-block .bx-wrapper .bx-prev:before {

	content: "\e079";

}

.partners-block .bx-wrapper .bx-next:before {

	content: "\e080";

}

.right-content-block {
	padding-right: 0;
	padding-left: 0;
}
@media (min-width: 768px) {
	.right-content-block #countdown-product {
		padding: 0 0 22px 45px;
	}
	#about_tabs .item-product-tabs {
		padding: 0;
	}
	#contents .small-tabs #about_tabs.product-tabs ul.item-product-tabs-small li a {
		padding-right: 0;
		padding-left: 0;
		font-size: 11px;
	}
}
#countdown-product #primary-menu {
	margin-right: 0;
	margin-left: -45px;
}
#countdown-product #primary-menu #menu-primary-menu-1 {

	margin: 0;

}

#countdown-product #primary-menu li {

	margin-bottom: 0;

	padding-left: 0;

	background: none;

	line-height: 20px;

}

#countdown-product #primary-menu li:hover {

	background-color: #00579a;

}

.row>p, .row>ul {

	padding-right: 15px;

	padding-left: 15px;

}

ul.category_products>li {

	list-style-type: none;

}

@media (min-width: 992px) {
	.category_products li.special-doors {
		width: 50%;
		float: left;
	}
	/*.category_products li.special-doors:nth-child(n + 5) {
		width: 33.333333%;
	}
	.category_products li.special-doors:nth-child(n + 5) .products-thumb span.name-port {
		min-height: 66px;
	}*/
}

.category_products .products-thumb span.name-port {

	padding-top: 18px;

	padding-bottom: 18px;

	text-align: center;

	text-transform: uppercase;

	font-size: 1em;

}

.right-content-block #countdown-product .cat-product-title {

	padding: 5px 10px;

	border-bottom-width: 0;

	background-color: #e8e8e8;

}

.right-content-block #countdown-product .cat-product-title h1 {

	color: #4671dd;

}

.item-product, .item-product .row {

	margin-right: 0;

	margin-left: 0;

}

.sw-countdown-product h1 {

	padding: 10px;

	background-color: #e8e8e8;

	font-size: 1.8em;

	color: #2d56c0;

}

.sw-countdown-product h1 span {
	color:#FA1F29 ;
	font-family:'OfficinaSansC-Bold', 'PTSans-Regular', Arial;
}

.right-content-block #countdown-product .block-title {

	font-family: 'OfficinaSansC-Bold', 'PTSans-Regular', Arial;

    color: #2d56c0;

    font-size: 18px;

    text-transform: uppercase;

    margin-top: 15px;

    padding: 0;

    border-bottom: initial;

}

.block-title span{
	color:#FA1F29;
	font-family: 'customFont','PT Sans Narrow','Arial Narrow',sans-serif;
}

.block-title span span{
	color:#FA1F29;
	font-family: 'customFont','PT Sans Narrow','Arial Narrow',sans-serif;
}

.right-content-block #countdown-product .padding-title {

	margin-top: 0;

	margin-bottom: 15px;

	padding: 15px;

	background-color: #fff;

}

.sw-countdown-product .item-product .block-title {

	margin-top: 0;

	margin-bottom: 0;

	padding-bottom: 10px;

	border-bottom-width: 0px !important;

}

.sw-countdown-product .item-product .color-title {

	color: #9d9e9e;

}

.sw-countdown-product .item-product .short-desc-p {

	text-align: left;

}

.sw-countdown-product .item-product .short-desc-p a {

	float: right;

	margin-top: 25px;

	padding: 5px 10px !important;

	border: none;

	border-radius: 0;

    background-color: #00579a;

    text-transform: uppercase;

    color: #fff !important;

}

.sw-countdown-product .item-product .short-desc-p a:hover {

	background-color: #014e8a;

}

.custom-home-ul:after {

	content: '';

	display: block;

	clear: both;

}

.product-card {

	padding-top: 15px;

}

.sw-countdown-product .item-product .custom-home-ul li, .product-card .custom-home-ul li {

	display: block;

	height: 30px;

	padding-right: 20px;

	padding-left: 30px !important;

	line-height: 30px !important;

	background-position: left center !important;

	background-size: 24px !important;

}

@media (min-width: 992px) {

	.sw-countdown-product .item-product .custom-home-ul li, .product-card .custom-home-ul li {

		padding-left: 30px !important;

	}

}

.sw-countdown-product .item-product .custom-home-ul li.fire, .product-card .custom-home-ul li.fire, .slider-custom-list ul li.fire {

	background-image: url(../img/fire.png) !important;

}

.sw-countdown-product .item-product .custom-home-ul li.sound, .product-card .custom-home-ul li.sound, .slider-custom-list ul li.sound {

	background-image: url(../img/sound.png) !important;

}

.sw-countdown-product .item-product .custom-home-ul li.smoke, .product-card .custom-home-ul li.smoke, .slider-custom-list ul li.smoke {

	background-image: url(../img/smoke.png) !important;

}

.slider-custom-list ul li.castel {

	background-image: url(../img/castel.png);

}

.slider-custom-list ul li.whater {

	background-image: url(../img/whater.png);

}

.slider-custom-list ul li.rentgen {

	background-image: url(../img/rentgen.png);

}

.sw-countdown-product .item-product .custom-home-ul li:before {

	content: attr(title);

	font-size: 13px;

	font-weight: normal;

	color: #9d9e9e;

}

@media (min-width: 992px) {

	.sw-countdown-product .item-product .custom-home-ul li:before {

		font-size: 14px;

		font-weight: bolder;

	}

}

.product-card .custom-home-ul li {

	/*text-transform: uppercase;*/

    color: #000;

}

.sw-countdown-product .item-product .price-order {

	width: 100%;

}

.sw-countdown-product .item-product div.price-order {

	margin-top: 0;

	padding-top: 10px;

	border-top: 2px solid #e7e7e7;

}

.bx-wrapper .bx-loading {

	z-index: -1 !important;

}

@media (min-width: 992px) {

	.product-tab-left {

		margin-top: -60px;

	}

	.bkt-home .product-tab-left {
		
		margin-top: 0;
		
	}

}

.tab-slider-wrapper .bx-wrapper .bx-controls-direction a {

	top: calc(50% - 10px);

}

.tab-slider-wrapper .bx-wrapper .bx-prev {

	left: -50px;

}

.tab-slider-wrapper .bx-wrapper .bx-next {

	right: -50px;

}

.tab-slider-thumbnails a {

	float: left;

}

.tab-slider-thumbnails a img {

	width: 40px;

}

.tab-slider-preview {

	position: relative;

	margin-bottom: 15px;

	text-align: center;

}

.tab-slider-preview img {

	display: inline-block;

}

.tab-slider-preview a {

	top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    position: absolute;

    background: url(../img/magnif.png) no-repeat right bottom;

}

.products-like .bx-wrapper .bx-controls-direction a {

	top: 45%;

}

.products-like .bx-wrapper .bx-controls-direction .bx-prev {

	left: -50px;

}

.products-like .bx-wrapper .bx-controls-direction .bx-next {

	right: -50px;

}

.product-card .color-title{

	color: #2d56c0;
	margin-bottom: 10px;

}

.product-card .color-subtitle {

	margin-top: 20px;

}

.product-card .color-subtitle a {

	text-decoration: underline;

}

.ral_table_wrapper {
	padding-right: 15px;
	padding-left: 15px;
}
.ral_table_wrapper:after {
	content: '';
	display: block;
	clear: both;
}
.ral_table_wrapper.ral_table_simple {
	padding: 0;
}
.ral_table .ral_table_item {
	width: 12.5%;
    height: 35px;
    float: left;
    border: 1px solid #fff;
    line-height: 35px;
    text-align: center;
}
.ral_table_simple .ral_table .ral_table_item {
	margin-right: 15px;
	border: 1px solid #000;
}
.ral_table_simple .ral_table .ral_table_item:last-child {
	margin-right: 0;
}
.ral_table .ral_table_item span {
	mix-blend-mode: difference;
}

.tanix-slider .bx-wrapper .bx-controls-direction a {

	top: 50%;

	width: auto;

	height: auto;

	margin-top: -14px;

	text-indent: 0;

	font-family: 'Glyphicons Halflings';

	font-size: 1.4em;

	color: transparent;

}

.tanix-slider .bx-wrapper .bx-controls-direction a:before {

	color: #858786;

}

.tanix-slider .bx-wrapper .bx-controls-direction .bx-prev, .tanix-slider .bx-wrapper .bx-controls-direction .bx-next {

	background: initial;

}

.tanix-slider .bx-wrapper .bx-controls-direction .bx-prev {

	left: -20px;

}

.tanix-slider .bx-wrapper .bx-controls-direction .bx-next {

	right: -20px;

}

.tanix-slider .bx-wrapper .bx-controls-direction .bx-prev:before {

	content: "\e079";

}

.tanix-slider .bx-wrapper .bx-controls-direction .bx-next:before {

	content: "\e080";

}
.colors_table_wrapper {
	margin-top: 20px;
}
.colors_table img {
	max-width: 120px;
	margin-bottom: 5px;
}
.tanix-slider.colors_table_wrapper .bx-wrapper .bx-controls-direction a {
	top: 40%;
}
#colors_tabs {
	margin-bottom: 20px;
}
#colors_tabs .color-title {
	margin-top: 20px;
	margin-bottom: 10px;
}
#colors_tabs:after {
	content: '';
	display: block;
	clear: both;
}
#colors_tabs ul li {
	float: left;
	padding: 10px;
	background-color: #e7e7e7;
	text-align: center;
	font-size: 18px;
}
#colors_tabs ul li.ui-state-active {
	background-color: #f3f3f3;
}
#colors_tabs ul li:not(:last-child) {
	border-right: 1px solid #fff;
}
.colors_tab .color-title {
	margin-top: 15px;
}
.colors_tab>div>img {
	max-width: 120px;
	float: left;
	margin-right: 15px;
}
.colors_tab p, .colors_tab a {
	font-size: 16px;
}
.doc-ico {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 5px;
	margin-bottom: -4px;
	background: url(/modx/assets/bkt/images/portfolio.png) center no-repeat;
	background-size: contain;
}
.order-form-button {
	margin-top: 15px;
	text-align: right;
}

@media (min-width: 992px) {

	#about_tabs .item-product-tabs {

		margin-left: 50%;

	}

}

.tab-slider-wrapper .bx-viewport {

	min-height: 60px;

}

.small-tabs #about_tabs.product-tabs ul.item-product-tabs li a {

	border: 1px solid #ababab;

	text-align: center;

}

#about_tabs ul li.ui-tabs-active a {

	background-color: #00579a;

}

.right-content-block .small-tabs #about_tabs.product-tabs ul.item-product-tabs li.ui-tabs-active a {

	color: #fff;

}

#primary-img-box {

	margin-bottom: 15px;

}

.sw-countdown-product ul.B_crumbBox {

	margin: 10px 0;

}

#prod_tabs ul#prod_item_tabs li a span {

	border-bottom: initial !important;

	font-weight: bolder;

}

.right-content-block #countdown-product .block-title h1 {

	display: block;

	font-family: 'OfficinaSansC-Bold', 'PTSans-Regular', Arial;

    color: #2d56c0;

    font-size: 20px;

    text-transform: uppercase;

    padding: 10px;

    background-color: #e8e8e8;

}
.construction_slider>.bx-wrapper {
	display: none;
}
.sw-countdown-product ul.nav-tabs li {
	margin-bottom: 0;
	padding-left: 0;
	background: unset;
}
.sw-countdown-product ul.product-cats-tabs li a {
	min-height: 50px;
}
.support-product-item-image {
	text-align: center;
}
.support-product-item-image img {
	display: inline-block;
}
/*BKT Home*/
.sw-countdown-product .bkt-home-categories {
	margin-top: 30px;
	padding-left: 0;
}
.sw-countdown-product .bkt-home-categories li {

	background: unset;

	list-style-type: none;

	text-align: center;

}

.sw-countdown-product .bkt-home-categories .category-wrapper {

	display: inline-block;

	position: relative;

}

.sw-countdown-product .bkt-home-categories li span {

	display: inline-block;

	position: absolute;

	bottom: 0;

	left: 0;

	width: 100%;

	padding: 15px;

	background-color: rgba(0, 0, 0, .75);

	text-align: center;

	text-transform: uppercase;

	font-size: 15px;

	color: #fff;

}

.white-popup-block {

    background: #FFF;

    padding: 20px 30px;

    text-align: left;

    max-width: 830px;

    margin: 40px auto;

    position: relative;

}
/*Форма заказа*/
#order-form-extended {
	display: none;
}
/*Форма "Задать вопрос" и "Скачать файл"*/
#question-form-wrapper, #download-form-wrapper {
	display: none;
	max-width: 450px;
	padding-bottom: 0;
	border-radius: 15px;
	background-color: #f8f8f8;
}
#question-form-wrapper .question-form-caption, #download-form-wrapper .question-form-caption {
	border-bottom: 5px solid #00579a;
	text-transform: uppercase;
	font-family: 'OfficinaSansC-Bold', 'PTSans-Regular', Arial;
	font-size: 1.6em;
	color: #686767;
}
#question-form-wrapper .question-form-caption img, #download-form-wrapper .question-form-caption img {
	max-height: 40px;
	margin-right: 15px;
}
#question-form, #download-form {
    margin: 0 -30px;
    padding: 30px 30px 10px;
    margin: 0 -30px;
	background-color: #474747;
	background: url(../img/question_form_bg.png) center no-repeat;
	border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
	text-align: center;
}
#question-form label, #download-form label {
	width: 90%;
	font-family: 'OfficinaSansC-Book', 'PTSans-Regular', Arial;
	font-size: 1.2em;
	font-weight: normal;
	color: #fff;
}
#question-form input, #question-form textarea, #download-form input, #download-form textarea {
	border-radius: 8px;
	font-weight: normal;
}
#question-form fieldset input[type=text],
#question-form fieldset input[type=email],
#question-form fieldset textarea,
#download-form fieldset input[type=text],
#download-form fieldset input[type=email],
#download-form fieldset textarea {
	width: 100%;
	padding: 7px 12px;
	background-color: #f8f8f8;
	border: none;
	font-family: 'OfficinaSansC-Bold', 'PTSans-Regular', Arial;
	color: #474747;
}
#question-form fieldset input[type=checkbox], #download-form fieldset input[type=checkbox] {
	width: 20px;
    height: 20px;
    margin-top: 0;
    margin-right: 8px;
    border: none;
}
#question-form label span, #download-form label span {
	display: inline-block;
	position: relative;
	top: -5px;
}
#question-form input::-webkit-input-placeholder,#question-form textarea::-webkit-input-placeholder {color:#474747;}
#question-form input::-moz-placeholder,#question-form textarea::-moz-placeholder {color:#474747;}
#question-form input:-moz-placeholder,#question-form textarea:-moz-placeholder {color:#474747;}
#question-form input:-ms-input-placeholder,#question-form textarea:-ms-input-placeholder {color:#474747;}
#download-form input::-webkit-input-placeholder,#download-form textarea::-webkit-input-placeholder {color:#474747;}
#download-form input::-moz-placeholder,#download-form textarea::-moz-placeholder {color:#474747;}
#download-form input:-moz-placeholder,#download-form textarea:-moz-placeholder {color:#474747;}
#download-form input:-ms-input-placeholder,#download-form textarea:-ms-input-placeholder {color:#474747;}
#question-form input[type=submit], #download-form input[type=submit] {
	padding: 7px 30px;
	background-color: #537ffa;
	text-transform: uppercase;
	font-family: 'OfficinaSansC-Book', 'PTSans-Regular', Arial;
	color: #fff;
}
#question-form-response, #download-form-response {
	text-align: center;
	font-family: 'OfficinaSansC-Bold', 'PTSans-Regular', Arial;
	font-size: 1.4em;
}
#question-form-response, #download-form-response {
	margin-bottom: 0;
}
#question-form-response .mail-delivered .susess-send, #download-form-response .mail-delivered .susess-send {
	margin: 0;
    padding: 30px 0;
    background-color: transparent;
    color: #474747;
}
.g-recaptcha {
	display: inline-block;
}
/*Фильтры в "Сопутствующей продукции"*/
.product-cats-tabs li {
	width: 20%;
	list-style-type: none;
	text-align: center;
}
.product-cats-tabs li a {
	display: flex;
    align-items: center;
    justify-content: center;
	min-height: 69px;
	margin-right: 0;
	padding: 5px;
	border: 1px solid #ddd;
    border-bottom-color: transparent;
    line-height: 1.2;
    font-size: 16px;
}
.product-cats-tabs li.active a, .product-cats-tabs li.active a:hover, .product-cats-tabs li.active a:active, .product-cats-tabs li.active a:focus {
	background-color: #5480fb;
	color: #fff;
}
.filter-caption {
	text-transform: uppercase;
	font: normal 18px 'OfficinaSansC-Book', 'PTSans-Regular', Arial;
}
.filter-list {
	max-width: 200px;
	width: 100%;
    height: 35px;
    margin: 8px 0;
    border: 0;
    border: 1px solid black;
    border-top: 4px solid #5480fb;
    background: #fff url('https://cdn3.iconfinder.com/data/icons/google-material-design-icons/48/ic_keyboard_arrow_down_48px-128.png') no-repeat;
    background-size: 20px;
    background-position:  right 10px center;
    font-family: 'Arial';
    padding-left: 10px;
    padding-right: 30px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.paging li {
	background: unset !important;
	list-style-type: none;
	float: left;
}
#countdown-product .order-form-button{
    margin-right:16px;
}

.o-kompanii img{
	top: 15px;
}
.about-company h2 span, .about-company li span{
	line-height: 30px;
	font-weight: bold;
	font-size: 20px;
	font-family: 'OfficinaSansC-Bold', 'PTSans-Regular', Arial;
	color: #2d56c0;
}

.about-company > ul {

    padding-left: 0px !important;
	margin-left:0px !important;
}

.title-item.o-kompanii > li {

    padding-left: 220px !important;

}

.footer-logo img{
	max-width: 100px;
	margin-left: 45px;
	margin-top: 45px;
}

.primary-menu {
    background: #00579a !important;
}

.order-p {
    background: url('/wp-content/themes/bkt/img/button-arrow.png') no-repeat 20px 10px #c7262e !important;
}

.question-form-caption p{
	text-align: center;
}

#order-form-wrapper-new {
    margin-top: 10px;
    display: block;
    background: #f6f6f6;
}
#order-form-wrapper-new input[type="text"], #order-form-wrapper-new input[type="number"] 
{
    width: 80px;
    height: 28px;
    border-radius: 0;
    margin: 0px 2px 10px 0px;
}
#order-form-wrapper-new input[type="text"], #order-form-wrapper-new input[type="tel"], #order-form-wrapper-new input[type="email"] {
    width: 100%;
    height: 32px;
    border-radius: 0;
    margin: 0px 5px 10px 0px;
}
#order-form-wrapper-new textarea
{
width: 100%;
min-height: 79px;
border-radius: 0;
    margin: 0px 5px 10px 0px;
	padding: 5px; 
}

#order-form-wrapper-new label {
    display: block;
    font: normal 15px/1.1 'OfficinaSansC-Book', 'PTSans-Regular', Arial;
    margin-right: 5px;
}
#order-form-wrapper-new .row
{
margin-bottom: 10px;
}

#order-form-wrapper-new .block-title
{
margin-bottom: 15px;
padding-bottom: 3px;
}

img.mfp-img{
	max-height: 100% !important;
}

.vid-otdelki a{
	width: 285px;
	background-color: #fff;
	color: #00579a;
	border: 1px solid #00579a;
}
.vid-otdelki a:hover strong{
	color: #fff;
}

.vid-otdelki a strong{
	color: #00579a;
}

.vid-otdelki a:hover{
	background-color: #00579a;
	color: #fff;
}


#order-form-wrapper-new img{

    margin: 5px auto 15px auto;

}

#order-form-new .quantity-container {
    
    left: 16px;
}

#order-form-new{
	max-height: 600px;
}

#nf-form-8-cont .nf-form-fields-required {
	display:none;
}

.nf-form-cont .one-twelfth {
	width: 7.264957264957265%;
	clear: none;
	float: left;
	margin-left: 2.564102564102564%;
}
.first-order-form input{
	width: 100%;
	height: 32px;
	border-radius: 0;
	margin: 0px 5px 10px 0px;
}
.first-order-form .first{
	margin-bottom: 0;
}
.first-order-form textarea {
	height: 107px !important;
}
.first-order-form .submit-container{
	left: calc(50% - 130px);
}
#nf-field-48-container {
}


.order-form #susess-send{

	background-color: rgb(98, 206, 38);

	padding: 8px 10px;

	display: block;

}



.spec_pred_banner.med{
	min-height: 0 !important;
	position: relative;
	min-height: 110px;
}
.spec_pred_banner.med img{
	width: 35%;
	min-width: 300px;
}
.spec_pred_banner.med img, .spec_pred_banner.med .spec_pred_banner__text{
	z-index: 2;
}

.spec_pred_banner.med img.fon{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.spec_pred_banner{
	min-height: 375px;
	background: url(../img/fon.jpg) no-repeat bottom;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
}
.spec_pred_banner img{
	width: 45%;

}
.spec_pred_banner__text{
	flex: 1 1 55%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: column;
	padding: 20px 20px 20px 10px;
	text-align: center;
}
.spec_pred_banner__text h1{
	color: #a31313 !important;
	font-family: "Helvetica Neue" !important;
	font-size: 36px !important;
	font-weight: 500;
}
.spec_pred_banner__text.med h1{
	background: transparent;
	margin: 0 !important;
	text-transform: none !important;
}	
.spec_pred_banner__text.med h2{
	margin: 0 !important;
	text-transform: none !important;
}
.spec_pred_banner__text h2{
	color: #000000 !important;
	font-family: "Helvetica Neue" !important;
	font-size: 30px !important;
	font-weight: 300;
}
.spec_pred_banner__text h2 span{
	color: #a31313;
	font-family: "Helvetica Neue";
	font-weight: 700;
}
.spec_pred_banner__text h4{
	color: #000000;
	font-size: 21px;
	font-style: italic;
}
.spec_pred_banner__text h4 span{
	color: #a31313;
}
.spec_pred_banner__text > a{
	color: #ffffff;
	font-family: "Helvetica Neue";
	font-size: 23px;
	padding: 8px 50px;
	background-color: #00579a;
	margin: 30px 0 30px 0;
	text-decoration: none;
}
.spec_pred_banner__text > a:hover{
	background: #028cc4;
	color: #fff;
}
.spec_pred_banner__text h3{
	color: #a31313;
	font-family: "Helvetica Neue";
	font-size: 25px;
	font-weight: 700;
	margin-bottom: 0;
}
.spec_pred_banner__text p{
	color: #000000;
	font-family: "Helvetica Neue";
	font-size: 17px;
	line-height: 22px;
}
.spec_pred_banner__text p span{
	color: #a31313;
	font-family: "Helvetica Neue";
}
.spec_pred_banner__text p a{
	font-size: 25px;
	line-height: 25px;
	font-weight: 700;
	color: #000;
	text-decoration: none;
	text-decoration: underline;
	font-family: "Helvetica Neue";
}
.spec_pred_banner__text p a:hover{
	color: #000;
}

.spec_pred_banner__text p.time_akcia{
	color: #000000;
	font-family: "Helvetica Neue";
	font-size: 14px;
	font-style: italic;
	color: #a31313;
}
.mt15{
	margin-top: 15px;
	margin-bottom: 0 !important;
}
@media (max-width: 1270px){
	.spec_pred_banner__text h1{
		font-size: 33px !important;
	}
	.spec_pred_banner h2{
		font-size: 27px !important;
	}
	.spec_pred_banner__text h4{
		font-size: 20px;
	}
}
@media (max-width: 1200px){
	.spec_pred_banner.med h1{
		font-size: 27px !important;
	}
	.spec_pred_banner.med h2{
		font-size: 23px !important;
	}
	.spec_pred_banner__text h4{
		font-size: 18px;
	}
	.spec_pred_banner__text h1{
		font-size: 30px !important;
	}
	.spec_pred_banner h2{
		font-size: 24px !important;
	}
	.spec_pred_banner img{
		width: 40%;
	}
	.spec_pred_banner__text > a{
		margin: 20px 0;
	}
}
@media (max-width: 1150px){
	.spec_pred_banner.med{
		flex-direction: column;
		justify-content: center;
	}
	.spec_pred_banner.med img{
		width: 80%;
		height: auto;
	}
	.spec_pred_banner.med .fon{
		width: 100%;
		height: 100%;
	}
	.spec_pred_banner__text.med{
		flex: 0 1 100%;
	}
	.spec_pred_banner.med h1{
		font-size: 36px !important;
	}
	.spec_pred_banner.med h2{
		font-size: 30px !important;
	}


	.spec_pred_banner__text h4{
		font-size: 16px;
	}
	.spec_pred_banner__text h1{
		font-size: 26px !important;
	}
	.spec_pred_banner h2{
		font-size: 22px !important;
	}
	.spec_pred_banner__text h3{
		font-size: 22px;
	}
	.spec_pred_banner__text p{
		font-size: 15px;
	}
	.spec_pred_banner__text p a{
		font-size: 22px;
	}
}
@media (max-width: 830px){
	.spec_pred_banner{
		flex-direction: column;
		justify-content: center;
	}
	.spec_pred_banner img{
		width: 80%;
		height: auto;
	}
	.spec_pred_banner__text{
		flex: 0 1 100%;
	}


	.spec_pred_banner__text h4{
		font-size: 19px;
	}
	.spec_pred_banner__text h1{
		font-size: 36px !important;
	}
	.spec_pred_banner h2{
		font-size: 30px !important;
	}
	.spec_pred_banner__text h3{
		font-size: 25px;
	}
	.spec_pred_banner__text p{
		font-size: 17px;
	}
	.spec_pred_banner__text p a{
		font-size: 25px;
	}
}

@media (max-width: 600px){
	.spec_pred_banner.med h1{
		font-size: 27px !important;
	}
	.spec_pred_banner.med h2{
		font-size: 23px !important;
	}

	.spec_pred_banner__text h4{
		font-size: 16px;
	}
	.spec_pred_banner__text h1{
		font-size: 26px !important;
	}
	.spec_pred_banner h2{
		font-size: 22px !important;
	}
	.spec_pred_banner__text h3{
		font-size: 22px;
	}
	.spec_pred_banner__text p{
		font-size: 15px;
	}
	.spec_pred_banner__text p a{
		font-size: 22px;
	}
}
#question-form .f_check,
#question-form .wpcf7-checkbox,
#question-form .wpcf7-checkbox > span{
	display: block;
	width: 100%;
	text-align: left;
}
#question-form .wpcf7-checkbox > span{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	margin-left: 0;
}
#question-form .wpcf7-checkbox > span input{
	margin-top: 0 !important;
}
#question-form .wpcf7-checkbox > span span{
	margin-left: 15px;
}
.captcha{
	margin: 30px 0;
}